<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>float</title>
    <link href="styles/style.css" rel="stylesheet">
</head>
<body>
    <header>
        <h1>Ejemplo float</h1>
    </header>
    <main>
        <!-- esto es horrible -->
        <div class="cards">
            <div class="card">
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Tempora corporis architecto cum consequatur atque nemo deleniti a repudiandae. Sunt, deserunt?</p>
            </div>
            <div class="card">
                <p>Lorem ipsum dolor sit amet.</p>
            </div>
            <div class="card">
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nesciunt, maiores! Doloribus necessitatibus officiis, ex ipsam quas neque dolores praesentium assumenda sapiente, voluptates aut minus distinctio libero dignissimos qui excepturi, ratione porro quia! Ipsam, porro cumque.</p>
            </div>
        </div>
        <div class="cards">
            <div class="card">
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Obcaecati numquam velit laborum quibusdam quas!</p>
            </div>
            <div class="card">
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit.</p>
            </div>
            <div class="card">
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ratione similique harum atque laudantium. Illo.</p>
            </div>
        </div>
    </main>
    <footer>
        <p>xd</p>
    </footer>
</body>
</html>